| Home | Libraries | People | FAQ | More

## Global start_dir

boost::process::start_dir

## Synopsis

    // In header: <boost/process/start_dir.hpp>

    unspecified start_dir;

## Description

To set the start dir, the `start_dir` property is provided.

The valid operations are the following:

    start_dir=path
    start_dir(path)

It can be used with `std::string`, `std::wstring` and `boost::filesystem::path`.